<?php

namespace App\Http\Controllers\Master\Sellers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use View;

class AuthenticationController extends Controller
{
	public function appAuth(Request $request){

        $state = explode('@', $request->get('state'));
        $module = $state[0];

        if(!empty($module)){
            if($module == 'tlaz'){
                app('App\Http\Controllers\Amazon\Auth\AuthController')->appauth($request);
            }
        }        
    }
}
